


.no-text-transform { text-transform:none !important; }
.nowrap { white-space: nowrap; }
.pb10 { padding-bottom:10px !important; }
.pb16 { padding-bottom:16px !important; }
.pb26 { padding-bottom:26px !important; }
.pb30 { padding-bottom:30px !important; }
.pb36 { padding-bottom:36px !important; }
.pb50 { padding-bottom:50px !important; }
.pb60 { padding-bottom:60px !important; }
.pb70 { padding-bottom:70px !important; }
.pt30 { padding-top:30px !important; }
.mt0 { margin-top:0 !important;}
.mt6 { margin-top:6px !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mt70 { margin-top:70px !important;}
.mt-03 { margin-top:-3px !important;}
.mt-04 { margin-top:-4px !important;}
.mt-05 { margin-top:-5px !important;}
.mt-09 { margin-top:-9px !important;}
.mt-10 { margin-top:-10px !important;}
.mt-11 { margin-top:-11px !important;}
.mt-12 { margin-top:-12px !important;}
.mt-13 { margin-top:-13px !important;}
.mt-14 { margin-top:-14px !important;}
.mt-28 { margin-top:-28px !important;}
.mb0 { margin-bottom:0 !important;}
.mb10 { margin-bottom:10px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb40 { margin-bottom:40px !important;}

.pr40 { padding-right: 40px !important; }
.pl40 { padding-left: 40px !important; }

.pl10pc { padding-left: 10% !important; }
.brown { color: #9F7E4C !important; }
.italic { font-style: italic; }
.underline, a.underline:hover { text-decoration:underline; }
.no-list { list-style:none; padding-left:0; }


/*======= basic layout =======*/

.uk-notification {
	display:none;	
}
.tm-header, #tm-main, footer {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px;
}
#tm-main {
	padding-bottom:20px;	
}
footer {
	margin-top:30px;
	margin-bottom:30px;	
}
#hero { 
	position:relative
}
#hero .uk-navbar-container {
	position: absolute;
	bottom:20px;
	width:100%;	
}
.uk-navbar-container, .uk-navbar-nav > li > a, .uk-navbar-item {
	min-height:43px;	
}
.uk-navbar-nav li a {
	white-space:nowrap;	
	color:rgb(119, 121, 122);
}
.uk-navbar-nav > li.uk-active > a {
  	color: #003a73;
}
.tm-headerbar-top {
  	padding-top: 14px;
  	padding-bottom: 14px;
}
.tm-headerbar .uk-subnav > * > :first-child {
	font-size:14px;
	text-transform: uppercase;	
}
.tm-headerbar .uk-margin-auto-left {
	margin-top: -30px;	
}
.uk-section-small {
	padding: 35px 0;	
}
.uk-container {
	padding-left:20px;
	padding-right:20px;	
}
.uk-divider-small:after {
	border:none;
	display:none;	
}
.uk-divider-small {
  	display: block;
  	max-width: 100%;
	height:1px;
	border:none;
  	vertical-align: top;
	background: url("../images/pointline.png") top left repeat-x;
}

/*======= Typo =======*/

h1, uk-h1 {
	font-size:20px;
	line-height:28px;
	margin-bottom:30px;
	text-transform: uppercase;
	font-weight: 700;
	color: #003a73;	
}
h2.gold {
	font-size: 17px;
	font-weight: 700;
	line-height: 30px;	
	color: #9F7E4C;
	text-transform: none;
}
h3 {
  	font-size: 18px;
  	text-transform: none;
	font-weight: 700;
}
em {
	font-size:18px;
	line-height:26px;
	color:#9f7e4c;	
}
p {
	font-size:16px;
	line-height:26px;
	margin-bottom: 30px;
	margin-top:20px;
	color:rgb(82, 82, 82);
}
.uk-text-small {
	font-size:14px;	
}
.uk-link, a, .uk-panel-title, .news strong,
h1, h2, h3.blue {
    color: #003A73;
}
p.fussnote sup {
	font-size: 12px;
	top: -0.5em;
}
p.fussnote a {
  display: inline-block;
  width: 25px;
  margin-left: -16px;
  text-decoration: none;
  font-weight: 700;
  color:rgb(82,82,82);
}
h2, h3, h4, h5, h6, .uk-panel-title {
  text-transform: none;
  font-weight: 700;
}
.item-desc h4 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 15px;
}
h4 {
	color: #000;
}
.tm-toolbar {
	margin-top:40px;	
}
.tm-toolbar .uk-subnav > * {
	font-size:18px;
	color:#fff;	
}

/*======= mobile menu =======*/

.uk-offcanvas-bar {
	padding:0;	
}
#module-menu-dialog-mobile .uk-nav li a::before, #module-menu-dialog-mobile .uk-nav-sub li a::before {
  	content: url(../images/puce.png);
  	padding-left: 16px;
  	padding-right: 4px;
}
.uk-nav-default, .uk-nav-sub {
	line-height:24px;	
}
.uk-nav.uk-nav-divider > :not(.uk-nav-header, .uk-nav-divider) + :not(.uk-nav-header, .uk-nav-divider) {
  margin-top: 7px;
  padding-top: 7px;
  border-top: none;
  background: url("../images/pointline.png") top left repeat-x;
}

/*======= login =======*/

ul.usermenu a {
	font-size:16px !important;
	font-weight:400 !important;
	color:#fff !important;	
}
ul.usermenu a:hover {
	color:#fff !important;	
}
a.uk-position-medium.uk-position-bottom-right.uk-position-z-index.uk-button,
.uk-button.uk-button-primary.edit, .uk-button.uk-button-primary.logout {
	background-color: rgb(69, 125, 84) !important;
	border-radius:4px;
	border-color: rgb(61, 97, 143);
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: center;
	padding: .5rem 2rem;
	
}
.uk-button.uk-button-primary.logout {
	background-color: rgb(197, 40, 39) !important;
}
a.uk-position-medium.uk-position-bottom-right.uk-position-z-index.uk-button:hover,
a.uk-button.uk-button-primary.edit:hover {
	background-color: rgb(59, 106, 71) !important;
	color:#fff !important;
}
.uk-button.uk-button-primary.logout:hover {
	background-color: rgb(167, 34, 33) !important;
	color:#fff !important;
}
.tm-toolbar-default {
	background: #fff;
	padding-bottom:20px;
}
ul.usermenu li:last-child {
	margin-left:100px;	
}
.tm-toolbar .uk-margin-auto-left {
	margin-right:auto;	
}

/*======= article ========*/

.uk-article p {
  	margin-bottom: 30px;
	margin-top:20px;
}
.group-list {
  padding-left: 24px;
  position: relative;
}
.group-list span {
  margin-left: -24px;
  position: absolute;
}
.members-link a {
	color: #9f7e4c !important;
	font-size:20px;
	background:url(../images/icon_mitglieder.gif) no-repeat;
	padding-left:50px;
	line-height:44px;
	display:inline-block;	
}
.history-link a {
	color: #9f7e4c !important;
	font-size:20px;
	background:url(../images/icon_geschichte.gif) no-repeat;
	padding-left:50px;
	line-height:44px;
	display:inline-block;	
}
.pictures-link-klein {
	font-size:16px;	
}
.pictures-link-klein a {
	color: #9f7e4c !important;
	background:url(../images/icon_fotos-klein.gif) no-repeat;
	padding-left:40px;
	margin-left:10px;
	line-height:30px;
	display:inline-block;
}
.pictures-link a {
	color: #9f7e4c !important;
	font-size:20px;
	background:url(../images/icon_fotos.gif) no-repeat;
	padding-left:50px;
	line-height:44px;
	display:inline-block;
}
.download-link a {
  color: #9f7e4c !important;
  font-size: 18px !important;
  background: url(../images/icon_download.gif) no-repeat;
  padding-left: 50px;
  line-height: 44px;
  display: inline-block;
  text-decoration:underline;
}
.extern-link a, .extern-link a:active, .extern-link a:visited {
	color: #9f7e4c !important;
	font-size:18px !important;	
	background:url(../images/icon_pfeil.gif) no-repeat;
	padding-left:50px;
	line-height:44px;
	display:inline-block;	
}
.members-link a:hover, .history-link a:hover, .pictures-link a:hover,
.download-link a:hover, .extern-link a:hover {
	opacity:0.8;	
}

/*====== startseite ======*/


.startmembers .uk-nav-secondary > li > a {
  color: #9f7e4c;
  font-size:17px;
  font-weight:700;
  line-height:30px;
}
.startmembers .uk-nav-secondary > li > a .underline {
	text-decoration:underline;	
}
.startmembers .uk-nav-secondary > li > a .uk-nav-subtitle {
  color: rgb(82, 82, 82);
  font-size:16px;
  font-weight:400;
  line-height:26px;
}
.startmembers .uk-nav-secondary > li > a:hover .uk-nav-subtitle {
  color: rgb(82, 82, 82);
}
.startmembers .uk-nav-secondary > li > a:hover {
  color: inherit;
}
.startmembers .el-item:not(:last-child) {
  margin-bottom: 0;
  padding-bottom: 10px;
  margin-top:4px;
  background: url("../images/pointline.png") bottom left repeat-x;
}
.uk-search-navbar .uk-search-input {
  height: 38px;
  padding-left: 80px;
  padding-right: 0;
  background: none;
  border: none;
  border-radius: 500px;
  text-transform:uppercase;
}
.uk-search-navbar .uk-search-input:focus {
  background-color: transparent;
  border-color: transparent;
}

/*====== Member =======*/


.member-head {
	overflow:hidden;
	background:#e3dacc;
	margin-bottom:30px;
	margin-top:20px;	
}
.member-head ul, .content-list {
	margin:16px 0;
	padding-right:20px;
	list-style:outside none;
}
.member-head li, .content-list li {
	padding:4px 0;
	font-size:15px;
	line-height:24px;
	text-indent: -1em;
	color:rgb(82, 82, 82);	
}
.member-head li {
	font-size:16px;
	color: #9F7E4C;
	font-weight:700;	
}
.member-head ul li::before, .content-list li::before {
    content: "››";
    padding-right: 4px;
	font-size: 16px;
}
.content-list {
	padding-left:16px;	
}
.content-list li::before {
    padding-right: 12px;
}
.member-head img {
	margin:0 36px 0 0;
	height:200px;	
}
.uk-accordion-title {
  	color: #9f7e4c !important;
  	font-size:18px;
	text-transform: none;
	font-weight: 700;
	background: url("../images/pointline.png") top left repeat-x;
	border-top: none;
	padding-top: 20px;
	margin-top:20px;
	margin-bottom: 0;
	position: relative;
	padding-left: 40px;
	padding-right: 30px;
	cursor: pointer;
}
.uk-accordion > div:last-child .uk-accordion-title {
  	color:#fff;
}
.uk-accordion > :nth-child(n+2) {
  	border-top: none;
	padding:0;
	margin:0;
}
.uk-accordion-title::before, .uk-open > .uk-accordion-title::before, h3.item-caption::before {
	content: '';
	background: url('../images/link-klein.png');
	display: block;
	position: absolute;
	width: 26px;
	height: 26px;
	background-color: rgba(0, 0, 0, 0);
	top: 19px;
	left: 0;
	margin-left:0;
}
.uk-accordion div .uk-accordion-content h3.uk-accordion-title::before {
	opacity:0.6;	
}
h3.item-caption::before {
	left:10px;
	top:30px;
	opacity:0.5;
	width: 14px;
	background-size: 14px;
	height: 14px;
}
.pictures h3.item-caption::before {
	left:0;
	top:18px;
}
.uk-accordion-title::after, h3.item-caption::after {
  	content: '';
  	background: url('../images/pfeil-runter-small.png');
    background-color: rgba(0, 0, 0, 0);
  	display: block;
  	position: absolute;
  	width: 26px;
  	height: 26px;
  	background-color: rgba(0, 0, 0, 0);
  	top: 19px;
  	right: 0;
}
h3.item-caption::after {
	top:30px;
	opacity:0.5;
	width: 14px;
	background-size: 14px !important;
	height: 14px;	
}
.uk-open > .uk-accordion-title::after, h3.item-caption.open::after, .item-caption.open h3::after {
	background: url('../images/pfeil-hoch-small.png');	
}
h3.item-caption {
	padding-top:20px;
	margin-bottom:0;
	position:relative;
	padding-left:40px;
	padding-right:30px;
	cursor:pointer;	
	line-height:30px;
}
.pictures h3.item-caption {
	padding-left:40px;
	line-height:20px;
	margin-top:20px;
}
.item-caption {
  color: #9f7e4c !important;
}
.uk-accordion-content {
  margin-top: 0;
}
.item-desc {
  padding: 0 40px;
}
.item-desc p:first-child {
  margin-top: 4px !important;
}
.item-desc p {
  	margin: 20px 0;
    margin-top: 20px;
  	line-height: 30px;
}
p.fussnotetop a img, p.fussnote a img {
  	opacity: 0.5;
	margin-top:-1px;
	margin-right:1px;
}
p.fussnote {
  text-indent: -1em;
  padding-left: 3.2em;
  line-height: 26px;
  margin-bottom: 8px;
  margin-top: 8px;
  font-size:12px;
}
p.fussnotetop a {
  text-decoration: none;
  font-weight: 700;
}
.item-desc p.list-point-2 {
  text-indent: -1.4em;
  padding-left: 1.4em;
  margin-bottom: 6px;
  margin-top: 6px;
  font-size: 15px;
  line-height:26px;
}
p.list-point-1 {
  text-indent: -1em;
  padding-left: 1.9em;
  line-height: 26px;
  margin-bottom: 8px;
  margin-top: 8px;
}
p.list-point-1 span {
  display: inline-block;
  padding-right: 15px;
}
.item-desc p.muted {
  color: #9F7E4C !important;
  padding-left: 10%;
  font-size: 15px;
  font-style: italic;
  text-indent: 0;
}
.muted a {
  color: #9F7E4C !important;
  text-decoration:underline;
}
.muted a:hover {
  color: #630 !important;
}
.item-desc h4 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 15px;
}
.item-desc h3.blue {
  margin-top: 30px;
  margin-bottom: -10px;
  line-height: 30px;
}
.memorandum p.list-point-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

/*====== pictures =====*/

.pictures .flexslider .image-wrapper {
	padding:0 15%;
	background:#e3dacc;
	min-height:200px;
}
.pictures .flexslider .flex-caption {
	padding: 0 15%;
	background: #fff;
	width:auto;
	min-height:0;
	margin-bottom:-10px;	
}
.pictures .flexslider.white-arrow .flex-direction-nav a {
  background-image: url('../images/slider-nav.png');
}
.pictures .flex-direction-nav a {
  width: 40px;
  height: 40px;
  margin: -60px 0 0;
  transition:none !important;
  z-index:1000000;
 }
.pictures .flex-direction-nav .flex-next {
  opacity: 1;
  right: 4px;
}
.pictures .flex-direction-nav .flex-prev {
  opacity: 1;
  left: 4px;
}
.flexslider .flex-caption {
    left: 0px;
    right: 0px;
    margin: 0px;
    padding: 10px 0;
    background: transparent;
	background-image:none;
    z-index: 10;
    display: block;
    width: 100%;
    position: none;
	font-size:14px;
	color:#525252 !important;
}
.pictures .tm-page {
	min-height:670px;	
}

.pictures .uk-slideshow-items {
	padding: 0 15%;
	width:70% !important;
	background: #e3dacc;
	min-height: 200px;	
}
.pictures .uk-slideshow-items img {
	padding:0 15%;	
}
.item-desc.uk-slideshow {
	padding:0;	
}
.uk-slider-container picture {
	display:block;
	width:70%;
	margin:0 auto;	
}
.pictures .uk-slider-container .el-content {
	background: #fff;
	padding:0 15%;
	padding-top:10px;
	min-height: 0;
	font-size:14px;
	color: #525252;
}
.uk-slider-container .el-item {
	background: #e3dacc;
}
.uk-slider .uk-position-center-left-out {
  	right: auto;
}
.uk-slider .uk-position-center-right-out {
  	right:0;
	left:auto;
}
.uk-slider [class*="uk-position-center-right"],
.uk-slider [class*="uk-position-center-left"] {
  top: calc(40% - var(--uk-position-margin-offset));
  --uk-position-translate-y: -40%;
  transform: translate(0,var(--uk-position-translate-y));
}
.uk-slider.item-desc {
	padding:0;	
}
.uk-slider .uk-slidenav-next, .uk-slider .uk-slidenav-previous {
	background-color:transparent;	
}
.uk-slider .uk-slidenav-next svg, .uk-slider .uk-slidenav-previous svg {
	display:none;
}
.uk-slider .uk-slidenav-next, .uk-slider .uk-slidenav-previous {
  background-image: url('../images/slider-nav.png');
  width: 40px;
  height: 40px;
}
.uk-slider .uk-slidenav-next {
  opacity: 1;
  right: 4px;
  background-position:right;
}
.uk-slider .uk-slidenav-previous {
  opacity: 1;
  left: 4px;
}
.uk-slidenav {
	padding:0;	
}

/*====== downloads =======*/

.uk-list-striped {
	border-bottom: 1px solid #eaeaea;
}
.uk-list-striped .download-container {
	padding:0;	
}
.language {
	width:125px;
	padding: 12px 5px 12px 20px;
	text-align:left;
	border-left: 1px solid #eaeaea;	
}
.uk-list-striped .download-container.link:first-child .download-item .language {
	border-left:none;	
}
.download-item .uk-first-column {
	flex:1;
	padding: 12px 5px 12px 100px;
  	background: url(../images/icon_download-klein.gif) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
  	background-position: 60px 11px;
}
.download-item.link .uk-first-column {
	flex:1;
	padding: 12px 5px 12px 60px;
  	background: none;
    background-position-x: 0%;
    background-position-y: 0%;
  	background-position: 60px 11px;
}
.download-item a {
	color: #8f7f4d;
	font-size: 16px;
	line-height: 23px;
	text-transform: none;
	text-decoration:underline;
}
.download-item span {
	font-style:italic;	
}
.download-item .uk-text-meta {
	color: #AAA;
	font-style: italic;	
}
.download-container:hover {
	background:#eee;	
}
.uk-list-striped .download-container:first-child {
	border-top: none;
	border-bottom: 3px solid #003b73;
	background: #c7b291;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	line-height: 23px;
	text-transform: none;
}
.uk-list-striped .download-container:first-child .download-item .uk-first-column {
	padding: 12px 5px 12px 60px;
  	background: none;
}
.meeting-table.uk-list-striped .download-container:last-child {
	background:none;
	border-top:1px solid rgb(234, 234, 234);	
}
.meeting-table.uk-list-striped {
	border-bottom:none;	
}
.meeting-table.uk-list-striped .download-container:last-child .language {
	border-left:none;	
}

.meeting-table.uk-list-striped .download-container:last-child .uk-first-column {
	background: url(../images/icon_fotos-klein.gif) no-repeat;
	font-weight:700;
	background-position: 60px 19px;
	padding-top:20px;
}
.link-icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_link-klein.gif) no-repeat
}
.language.link {
	padding:0;
	display:flex;
	justify-content: center;
	align-items: center;	
}
.links-to-docs {
	margin-top:-20px;	
}
.links-to-docs .download-container:first-child {
	border-top: 1px solid #003b73;
	border-bottom: none;
	background: rgb(244,240,234);
	color: #8f7f4d;
	font-size: 17px;
	font-weight: 700;
	line-height: 23px;
	text-transform: none;
}
.links-to-docs .download-container:first-child .language {
	border-left:none;
}
/*====== imprint ======*/

.imprint-list .el-item {
	margin-top:30px;	
}



/*====== footer =======*/

.footer-top {
	margin-left:0	
}
.footer-top > div {
	padding-left:0	
}
footer * {
	color: rgb(136, 136, 136);		
}
footer > div {
	padding-top:12px !important;
	padding-bottom:30px !important;
}
.footermenu .uk-subnav a {
	font-size:14px;	
	color: rgb(136, 136, 136);
}
.footermenu .uk-subnav a:hover {
	color: #525252 !important;
}
.footermenu .uk-subnav > * {
    padding-left: 12px;
}
.footermenu .uk-subnav-divider > ::before {
    margin-right: 12px;
}
footer .uk-text-center {
	text-align:left !important;
		
}
.giz-logo {
  display: block;
  width: 255px;
  height: 99px;
  background: url("../images/footer-logos.gif") left bottom no-repeat;
  float: left;
  margin-left: 20px;
}
.bmz-logo {
  display: block;
  width: 218px;
  height: 99px;
  background: url("../images/footer-logos.gif") right top repeat;
  float: left;
  margin-left: 0;
  margin-top:6px;
}
.footer-top {
  background: url("../images/border_dotted_horizontal.svg") bottom left repeat-x;
  padding-bottom: 12px;
}
.footer-logos {
	margin-top:34px !important;	
}
a.uk-totop svg {
	display:none;	
}
a.uk-totop {
	background: url("../images/totop.gif") no-repeat;
	display:block;
  	height: 35px;
	width:36px;
	padding:0;
  	margin: 0 25px 0;
  	box-shadow: none;
  	right: 0;
	position: absolute;
	transition:none !important;	
}
a.uk-totop:hover {
	background: url("../images/totop-hover.gif") no-repeat;
	
}

/*====== search =======*/

h2 a.uk-link-reset {
	text-decoration:underline !important;
	font-size:20px;	
}


@media (min-width: 960px) {
	.uk-container {
	  	padding-left: 30px;
	  	padding-right: 30px;
	}
}
@media (min-width: 768px) {
	.giz-logo {
 	 	display: block;
  		width: 255px;
  		height: 99px;
  		background: url("../images/footer-logos.gif") left bottom no-repeat;
  		float: left;
  		margin: 0 10px;
	}
	.bmz-logo {
  		display: block;
  		width: 218px;
  		height: 99px;
  		background: url("../images/footer-logos.gif") right top repeat;
  		float: left;
  		margin-left: 20px;
	}
	.uk-navbar-nav {
  		gap: 30px;
	}
	.uk-width-medium-1-3, .uk-width-medium-2-6 {
  		width: 33.333%;
	}
	.download-item a span {
		display:none;	
	}
}
@media (max-width: 1200px) {
	.uk-list-striped .download-container:first-child .download-item .uk-first-column {
		padding-left:40px;	
	}
	.download-item .uk-first-column {
		padding-left:80px;
		background-position: 40px 11px;	
	}
	.download-item.link .uk-first-column {
		padding-left:40px;
	}
}
@media (max-width: 960px) {
	#module-tm-3, .topscroller {
		display:none;
	}
}
@media (max-width: 940px) {
	ul.usermenu li:last-child {
		margin-left:0px;	
	}
	.uk-button.uk-button-primary.edit, .uk-button.uk-button-primary.logout {
		padding:.5rem 1rem;	
	}
}
@media (max-width: 767px) {
	#hero .uk-navbar-container {
		display:none;
	}
	.uk-navbar-toggle {
  		 min-height: 60px;
	}
	.group-links .uk-panel {
  		text-align: left !important;
  		padding: 10px 0;
	}
	.language {
		display:none;	
	}
	.uk-slider .uk-slidenav-next, .uk-slider .uk-slidenav-previous {
  		background-image: url('../images/slider-nav.png');
  		width:26px;
  		height: 26px;
  		background-size: 52px;
	}
	.uk-slider [class*="uk-position-center-right"],
	.uk-slider [class*="uk-position-center-left"] {
  		top: calc(30% - var(--uk-position-margin-offset));
  		--uk-position-translate-y: -30%;
  		transform: translate(0,var(--uk-position-translate-y));
		margin:7px;
	}
	.uk-slider-container picture {
  		width: 80%;
  	}
	.uk-divider-small.mb10 {
		margin-bottom:20px !important;	
	}
	.language {
		width:60px;	
	}
	.member-list {
		display:block;
		clear:both;
		padding-top:10px;
	}
	.member-head img {
    	height: auto;
		width:160px;
    	position: relative;
    	left: 50%;
    	margin-left: -80px;
	}
	.member-head {
  	  background: #e3dacc;
	}
	.member-list {
  	  background: #fff;
	  padding-left:0;
	}
	.member-head ul {
  		list-style: outside none;
		margin-bottom:1px;
		padding-bottom:14px;
	}
	.member-head ul li::before {
  		content: "››";
  		padding-right: 4px;
  		font-size: 16px;
	}
}
@media (max-width: 640px) {
	.footermenu .uk-flex-center {
  		justify-content: left;
		margin-left: -24px;
	}
	.footermenu {
		margin-top:-34px;	
	}
	.footer-top {
	   background: url("../images/border_dotted_horizontal.svg") bottom left repeat-x;
       padding-bottom: 2px;
	}
	
}


